1.7 Support

10 years 3 months ago - 10 years 3 months ago #173356 by Brefar
1.7 Support was created by Brefar
Hello,

I would like to try the Funlite template on my site but, I don't know for certain if it will work with Joomla 1.7. So, if I purchase it to try, can I get a refund if it turns out not to work?

Thanks,
Bret

Please Log in to join the conversation.

10 years 3 months ago #173715 by Brefar
Replied by Brefar on topic Re: 1.7 Support
This was solved in another post. For those of you looking, yes, it is compatible with Joomla 1.7.

Thanks Joomlapolis!

Bret

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.082 seconds

Facebook Twitter LinkedIn